div#overlayImei {

	/* growing background image */
	background-image: none;
	
	/* dimensions after the growing animation finishes  */
	width: 586px;
	height: 493px;	

	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding: 45px;
	text-align: left;

}

div#overlayImei h2 {
	font-size:18px;
	color: #4E1C89;
	border-bottom: 1px solid #cebfe0;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
}

div#overlayImei p {
	font-size: 13px;
	margin-bottom: 10px;
	line-height: 16px;
}

div#overlayImei p .imeiOverlayImage {
	margin: 0 0 20px 20px;
}

div#overlayImei p span.red {
	color: #D5160C;
}

div#overlayImei p span.boldPurple {
	color: #4E1C89;
	font-weight: bold;
}

div#overlayImei p.closeTip {
	top: 480px;
	color:#4E1C89;
	position: absolute;
	font-size: 11px;
}